Subject: [BUG] git-new-workdir doesn't understand packed refs

From: Peter Baumann <[email-masked]>
Date: Tue, 17 Apr 2007 18:17:20 +0200

running git-gc or git-gc --prune isn't save because e.g. all the tags
are packed and .git/packed-refs isn't shared on the several workdirs.

This has caused me to lose some tags, but being lucky, I could find those in
the backup.

Greetings,
  Peter